.b_pic {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; MARGIN: 8px 2px 0px; OVERFLOW: hidden; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px solid; ZOOM: 1
}
.b_pic_tit {
	BACKGROUND: url(tit.jpg) repeat-x; MARGIN: 0px 2px; PADDING-TOP: 2px; HEIGHT: 28px
}
.b_pic_tit SPAN {
	DISPLAY: inline-block; FONT-SIZE: 14px; MARGIN-LEFT: 2px; WIDTH: 76px; LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: center
}
.b_pic_tit SPAN.b_pic_tit_tab {
	BORDER-RIGHT: #b5dd9e 1px solid; BORDER-TOP: #b5dd9e 1px solid; FONT-WEIGHT: bold; BACKGROUND: #fff; BORDER-LEFT: #b5dd9e 1px solid; BORDER-BOTTOM: #b5dd9e 1px
}
.pic_list {
	MARGIN: 17px 10px 0px; OVERFLOW: hidden; ZOOM: 1; HEIGHT: 131px
}
.pic_list LI {
	DISPLAY: inline; MARGIN-LEFT: 18px; OVERFLOW: hidden; WIDTH: 130px; MARGIN-RIGHT: 10px; ZOOM: 1; HEIGHT: 131px
}
.pic_list LI P {
	FONT-SIZE: 14px; PADDING-TOP: 6px; HEIGHT: 23px; TEXT-ALIGN: center
}
.t_c_arc_tit {
	PADDING-LEFT: 6px; BACKGROUND: url(../images/tit2.jpg) repeat-x; HEIGHT: 33px
}
.t_c_arc_tit H3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FLOAT: left; PADDING-BOTTOM: 0px; CURSOR: pointer; LINE-HEIGHT: 31px; PADDING-TOP: 0px; HEIGHT: 31px
}
.t_c_arc_tit H3.t_c_arc_tit_tab {
	BORDER-RIGHT: #0099d3 1px solid; BORDER-TOP: #0099d3 2px solid; MARGIN-TOP: 2px; BACKGROUND: url(../images/t_c_arc_tab.jpg) repeat-x; BORDER-LEFT: #0099d3 1px solid; LINE-HEIGHT: 26px; HEIGHT: 29px
}
.t_c_arc_tit H3.t_c_arc_tit_tab A {
	COLOR: #0099d3
}
